<?php

use Illuminate\Database\Seeder;

class PlacesTableSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        $this->command->info('Places table seeding start');

        factory(App\Models\Place::class, 400)->create();

        $this->command->info('Places table seeding end');
    }
}
